Build #5 for roguestar-engine-0.4.0.0

[all reports]

Package roguestar-engine-0.4.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-24 16:17:10.53427 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: roguestar-engine (user goal)
rejecting: roguestar-engine-0.6.0.1, 0.6.0.0, 0.4.0.3, 0.4.0.2, 0.4.0.1
(global constraint requires ==0.4.0.0)
trying: roguestar-engine-0.4.0.0
trying: base-4.8.1.0/installed-4f7... (dependency of roguestar-engine-0.4.0.0)
next goal: MaybeT (dependency of roguestar-engine-0.4.0.0)
rejecting: MaybeT-0.1.2 (conflict: base==4.8.1.0/installed-4f7..., MaybeT =>
base<4.8)
rejecting: MaybeT-0.1.1, 0.1.0 (conflict: roguestar-engine => MaybeT>=0.1.2 &&
<0.2)
Dependency tree exhaustively searched.